@charset"utf-8";
*,
::after,
::before {
	box-sizing: border-box
}


.bg-a {
	background-image: linear-gradient(to bottom, #d9e2f7, #eef7f3)
}

.blue-btn {
	background-color: #0080ff;
	border-color: #0080ff;
	border-radius: 5px;
	color: #fff;
	padding: 10px 40px
}

.blue-btn:hover {
	background-color: #0074e8;
	border-color: #0074e8;
	color: #fff
}

.green-btn {
	background-color: #00d06c;
	border-color: #00d06c;
	border-radius: 5px;
	color: #fff;
	padding: 10px 40px
}

.green-btn:hover {
	background-color: #04b962;
	border-color: #04b962;
	color: #fff
}

.red-btn {
	background-color: #fa8484;
	border-color: #fa8484;
	border-radius: 5px;
	color: #fff;
	padding: 10px 40px
}

.red-btn:hover {
	background-color: #dc6161;
	border-color: #dc6161;
	color: #fff
}

.pulish-btn {
	background-color: #7c40ea;
	border-color: #7c40ea;
	border-radius: 5px;
	color: #fff;
	padding: 10px 40px
}

.pulish-btn:hover {
	background-color: #6127cb;
	border-color: #6127cb;
	color: #fff
}
.dark-blue-btn {
	background-color: #197ca5;
	border-color: #197ca5;
	border-radius: 5px;
	color: #fff;
	padding: 10px 40px
}

.dark-blue-btn:hover {
	background-color: #0a658a;
	border-color: #0a658a;
	color: #fff
}
.blue-color-f {
	color: #0080ff
}

.link-color {
	color: #00bdf6
}

.top-ad-info {
	background-image: linear-gradient(to right, #e235ef, #3043da);
	padding: 5px 0;
	color: #fff;
	text-align: center;
	font-size: 14px
}

.top-ad-info img {
	width: auto;
	height: auto;
	vertical-align: middle;
	padding: 0 5px
}

.top-ad-info a {
	color: #fff000
}

.container-product {
	width: 1400px;
	margin: 0 auto
}

.container-product h2 {
	font-size: 40px;
	font-weight: 600
}

.banner-box {
	background-image: url("../img/resourec-product/free-resources-apps-bg.jpg");
	background-repeat: no-repeat;
	font-size: 20px;
	background-size: cover
}

.banner-box .txt h1 {
	font-size: 58px;
	font-weight: 600;
	text-transform: uppercase;
	color: #0080ff
}

.banner-box .txt .des {
	font-size: 44px;
	font-weight: 600;
	margin: 5px 0 15px
}

.banner-box .txt ul {
	margin-top: 30px
}

.banner-box .txt ul li {
	position: relative;
	padding: 5px 15px 5px 28px
}

.banner-box .txt ul li::before {
	position: absolute;
	left: 0;
	top: 10px;
	content: "";
	width: 22px;
	height: 22px;
	background: url(../img/resourec-product/free-resources-apps1-banner-ic.png)no-repeat
}

.anchor-link li {
	border: 1px solid #d8d8d8;
	border-radius: 5px;
	overflow: hidden;
	text-align: center;
	padding: 30px;
	width: 16%
}

.anchor-link li span {
	display: block;
	padding-top: 10px
}

.file-list .text ul li {
	position: relative;
	padding: 5px 15px 5px 40px;
	margin-top: 10px;
	background-image: linear-gradient(to right, #eff6fc, #ffffff)
}

.file-list .text ul li::before {
	position: absolute;
	left: 13px;
	top: 8px;
	content: "";
	width: 19px;
	height: 19px;
	background: url(../img/resourec-product/free-resources-apps-g.png)no-repeat
}

.file-list .img img {
	width: auto;
	height: auto
}

.format-list li {
	background-color: #fff;
	width: 19%;
	border-radius: 10px;
	overflow: hidden;
	padding: 20px 25px
}

.format-list li .img img {
	width: 81px;
	height: 80px
}

.format-list li .tit {
	font-weight: 600;
	padding: 10px 0;
	font-size: 18px
}

.item-media h3 {
	font-size: 20px
}

.format-list li:hover {
	box-shadow: 0 0 15px rgba(0, 0, 0, .2)
}

.format-list li a:hover {
	text-decoration: none
}

.bg-b1 {
	background-image: linear-gradient(to bottom, #f1f8ff, #e6f2ff)
}

.bg-b2 {
	background-image: linear-gradient(to bottom, #f6f0ff, #eadfff)
}

.bg-c {
	background-color: #f2f5f8
}

.bg-d {
	background-image: linear-gradient(to bottom, #edf6f3, #e8f4f5)
}

.bg-e {
	background-image: url("../img/resourec-product/free-resources-apps-bottom-bg.jpg");
	background-repeat: no-repeat
}

.simple-ave {
	padding: 20px;
	border-radius: 15px;
	overflow: hidden
}

.simple-ave .text {
	position: relative;
	padding-left: 85px
}

.simple-ave .text .tit {
	font-weight: 600;
	font-size: 20px
}

.simple-ave .img {
	position: absolute;
	left: 0;
	top: 0
}

.simple-ave .img img {
	width: 79px;
	height: auto
}

.simple-ave .b-img img {
	width: auto;
	height: auto
}

.floor-long {
	width: 60%;
	padding-top: 20px;
	padding-right: 5%
}

.floor-short {
	width: 19%
}

.floor-short a {
	background-color: #fff;
	border-radius: 10px;
	overflow: hidden;
	padding: 20px;
	margin-top: 20px;
	color: #666;
	display: block
}

.floor-short a:hover {
	box-shadow: 0 0 15px rgba(0, 0, 0, .2);
	text-decoration: none
}

.floor-short .tit {
	font-weight: 600;
	color: #000;
	margin-bottom: 5px;
	margin-top: 10px
}

.floor-short .img img {
	width: 68px;
	height: auto
}

.change-pdf-ul li {
	background-color: #F2F5F8;
	text-align: center;
	border-radius: 4px;
	padding: 5px 15px;
	margin: 20px 10px 0;
	cursor: pointer
}

.change-pdf-ul li.active {
	background-color: #0080ff;
	color: #fff
}

.pdf-item {
	padding: 10px;
	border: 1px solid #dcdddd;
	border-radius: 10px;
	overflow: hidden;
	width: 24%;
	position: relative
}

.pdf-item .pdf-img {
	position: relative;
	border-radius: 5px;
	overflow: hidden
}

.pdf-item .pdf-img::before {
	background-image: linear-gradient(to bottom, rgba(194, 80, 223, .7), rgba(0, 128, 255, .7));
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	content: "";
	display: none;
	transition: all 0.2s ease-in-out
}

.pdf-item .pdf-img .pdf-preview img {
	width: auto;
	height: auto
}

.hid-box {
	display: none;
	transition: all 0.2s ease-in-out
}

.hid-box a,
.hid-box span {
	display: block;
	width: 34px;
	height: 34px;
	position: absolute;
	cursor: pointer;
	z-index: 20
}

.hid-box a.fancy-img,
.hid-box span.fancy-img {
	background-image: url("../img/resourec-product/free-resources-apps-fdj.png");
	background-repeat: no-repeat;
	background-size: contain;
	top: 20px;
	right: 20px
}

.hid-box a.down-img,
.hid-box span.down-img {
	background-image: url("../img/resourec-product/free-resources-apps-dow.png");
	background-repeat: no-repeat;
	background-size: contain;
	top: 70px;
	right: 20px
}

.pdf-item .pdf-img:hover .hid-box,
.pdf-item .pdf-img:hover::before {
	display: block
}

.pdf-item .bot-txt {
	padding: 10px 0 5px
}

.pdf-item .bot-txt span {
	background-repeat: no-repeat;
	background-size: contain;
	width: 62px;
	height: 28px;
	line-height: 28px;
	color: #fff;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	font-size: 14px
}

.pdf-item .bot-txt .free-t {
	background-image: url("../img/resourec-product/free-resources-apps-free.png")
}

.pdf-item .bot-txt .vip-t {
	background-image: url("../img/resourec-product/free-resources-apps-vip.png")
}

.change-cont .change-item {
	display: none
}

.change-cont .change-item:first-child {
	display: block
}

.change-cont .change-item img {
	width: auto;
	height: auto
}

.bor-raduis-5 {
	border-radius: 5px
}

.bg-box .txt {
	width: 55%
}

.bg-box h3 {
	font-size: 20px
}

.bg-box .s-w {
	width: 59%
}

.bg-box .l-w {
	width: 39%
}

.free-bg1 {
	background-image: url("../img/resourec-product/free-resources-apps-str1.jpg");
	background-repeat: no-repeat;
	padding: 40px 30px;
	height: 480px;
	background-size: contain
}

.free-bg2 {
	background-image: url("../img/resourec-product/free-resources-apps-str3.jpg");
	background-repeat: no-repeat;
	padding: 40px 30px;
	height: 480px;
	background-size: contain
}

.free-bg3 {
	background-image: url("../img/resourec-product/free-resources-apps-str4.jpg");
	background-repeat: no-repeat;
	padding: 40px 30px;
	height: 480px;
	background-size: contain
}

.free-bg4 {
	background-image: url("../img/resourec-product/free-resources-apps-str2.jpg");
	background-repeat: no-repeat;
	padding: 40px 30px;
	height: 480px;
	background-size: contain
}

.white-f {
	color: #fff
}

.guarant-ul {
	width: 25%;
	margin-top: 30px
}

.guarant-ul li {
	background-color: #aa91ff;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	margin-top: 15px;
	height: 80px;
	line-height: 80px;
	font-size: 20px;
	cursor: pointer
}

.guarant-ul li.active {
	color: #0080ff;
	background-color: #fff
}

.guarant-img {
	width: 70%
}

.contact-box .ava-box {
	position: relative;
	padding-left: 100px
}

.contact-box .ava-box .name {
	font-weight: 600;
	margin: 20px 0 5px;
	font-size: 22px
}

.contact-box .ava-box .img {
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	width: 80px;
	height: 80px
}

.contact-box .ava-box .img img {
	border-radius: 50px;
	width: 80px;
	height: 80px;
	object-fit: cover
}

.contact-box .link-contact li {
	position: relative;
	padding-left: 45px;
	margin-top: 20px
}

.contact-box .link-contact li span {
	position: absolute;
	left: 0;
	top: 2px
}

.contact-box .link-contact li span.ic1 {
	background-image: url("../img/resourec-product/free-resources-apps-email.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	width: 33px;
	height: 26px
}

.contact-box .link-contact li span.ic2 {
	background-image: url("../img/resourec-product/free-resources-apps-phone.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	width: 33px;
	height: 38px
}

.side-fix-nav {
	position: fixed;
	left: 0;
	top: 100px;
	width: 68px;
	z-index: 100;
	border: 1px solid #ccc;
	background-color: #fff;
	border-radius: 5px;
	display: none;
	box-shadow: 0 0 8px rgba(0, 0, 0, .3);
	text-align: center
}

.side-fix-nav a {
	display: block;
	margin: 8px 0
}

.side-fix-nav img {
	width: 45px;
	height: auto;
	margin: 0 auto
}

.side-fix-nav span {
	display: block;
	font-size: 12px
}

.qback {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .6);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999
}

.alertBox {
	width: 800px;
	height: 500px;
	box-sizing: border-box;
	background: #fff;
	position: relative;
	top: 50%;
	left: 50%;
	margin: -250px 0 0 -400px;
	overflow: hidden;
	border-radius: 10px 10px 0 0
}

.alertHead {
	width: 100%;
	padding: 12px 15px;
	border-bottom: 1px solid #ccc;
	font-size: 18px;
	color: #333;
	text-align: left
}

.alertMes {
	width: 100%;
	height: 465px;
	overflow: auto;
	text-align: center;
	box-sizing: border-box
}

.alertMes .ifram-img {
	padding: 15px;
	overflow: hidden
}

.alertMes .ifram-img img {
	height: auto;
	width: auto;
	max-width: 100%;
	margin: 0 auto
}

.cancel {
	position: absolute;
	top: 14px;
	right: 15px;
	font-size: 20px;
	color: #666;
	cursor: pointer;
	display: block;
	font-weight: 600
}

@media (max-width: 1399px) {
	.container-product {
		width: 94%
	}
	.banner-box {
		font-size: 18px
	}
	.banner-box .txt h1 {
		font-size: 50px
	}
	.banner-box .txt .des,
	.container-product h2 {
		font-size: 36px
	}
	.guarant-ul li {
		height: 55px;
		line-height: 55px
	}
	.free-bg1,
	.free-bg2,
	.free-bg3,
	.free-bg4 {
		height: 370px
	}
}

@media (max-width: 996px) {
	.banner-box .txt h1 {
		font-size: 40px
	}
	.banner-box .txt .des,
	.container-product h2 {
		font-size: 30px
	}
	.bg-box .txt {
		width: 70%
	}
	.guarant-ul li {
		font-size: 16px;
		height: 45px;
		line-height: 45px
	}
}

@media (max-width: 769px) {
	
	.banner-box {
		font-size: 16px
	}
	.banner-box .txt {
		padding-top: 30px
	}
	.banner-box .txt h1 {
		font-size: 34px
	}
	.banner-box .txt .des {
		font-size: 24px
	}
	.container-product h2 {
		font-size: 26px
	}
	.banner-box .txt ul {
		margin-top: 15px
	}
	.anchor-link li,
	.format-list li {
		width: 100%;
		margin-top: 15px
	}
	.file-list .img {
		margin-top: 20px
	}
	.floor-long,
	.floor-short,
	.pdf-item {
		width: 100%
	}
	.pdf-item {
		margin-top: 15px
	}
	.bg-box .l-w,
	.bg-box .s-w {
		width: 100%
	}
	.free-bg1,
	.free-bg2,
	.free-bg3,
	.free-bg4 {
		background-size: cover;
		margin-top: 15px
	}
	.guarant-img,
	.guarant-ul {
		width: 100%;
		margin-bottom: 20px
	}
	.side-fix-nav {
		display: none!important
	}
}